<ion-header>
  <ion-navbar>
    <ion-title>Editar</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>

  <ion-list>

    <ion-item>
      <ion-label floating>Nome</ion-label>
      <ion-input type="text" [(ngModel)]="funcionario.nome"></ion-input>
    </ion-item>
  
    <ion-item>
      <ion-label floating>Sobre Nome</ion-label>
      <ion-input type="text" [(ngModel)]="funcionario.sobreNome"></ion-input>
    </ion-item>

    <ion-item>
      <ion-label floating>Idade</ion-label>
      <ion-input type="number" [(ngModel)]="funcionario.idade"></ion-input>
    </ion-item>
  
  </ion-list>

  <button ion-button color="light" (click)="cancelar()">Cancelar</button>
  <button ion-button color="secondary" (click)="salvar()">Salvar</button>

</ion-content>
